Subject: Last Call: TN3270E Service Location and Session Balancing to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 05 Jul 2000 10:31:43 -0400

The IESG has received a request from the Telnet TN3270 Enhancements
Working Group to consider TN3270E Service Location and Session
Balancing <draft-ietf-tn3270e-service-loc-04.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 19, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tn3270e-service-loc-04.txt